body{
    margin-top:2% ;
    margin-bottom:2% ;
    margin-left:5% ;
    margin-right:5% ;
    background-image: url(../imagens/desenho10.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
}
.conteudo{
    border-width: 2%;
    border-color: rgb(0, 78, 38);
    border-style: groove;
    background-color: rgb(121, 171, 119);
    padding: 3%;
}
h1{
    color: blanchedalmond;
    text-decoration: underline;
    text-align: center;
}
p{
    font-size: 20px;
    text-align: justify;
}
h2{
    color: aliceblue;
    text-decoration: underline;
}
li{
        font-size: 20px;
        list-style: circle;
        font-style: italic;
}
.fonte{
    text-align: right;
    font-size: 12px;
}
.nome{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    
}

@media only screen and (max-width:800px){
body{
    background-size: 100% 100%;
}
}